Scientific Linuxセキュリティ更新: SL7.x i686/x86_64 の openssl (2022:0064)

high Nessus プラグイン ID 156719

概要

リモートのScientific Linuxホストに1つ以上のセキュリティ更新プログラムがありません。

説明

リモートの Scientific Linux 7 ホストのパッケージは、SLSA-2022 0064-1 のアドバイザリに記載されている脆弱性の影響を受けます。

- openssl: ASN.1文字列を処理する読み取りバッファオーバーラン (CVE-2021-3712)

Nessus はこの問題をテストしておらず、代わりにアプリケーションの自己報告されたバージョン番号にのみ依存しています。

ソリューション

影響を受けるパッケージを更新してください。

参考資料

https://www.scientificlinux.org/category/sl-errata/slsa-20220064-1

プラグインの詳細

深刻度: High

ID: 156719

ファイル名: sl_20220112_openssl_on_SL7_x.nasl

バージョン: 1.3

タイプ: local

エージェント: unix

公開日: 2022/1/13

更新日: 2023/11/1

サポートされているセンサー: Nessus Agent, Nessus

リスク情報

VPR

リスクファクター: Medium

スコア: 6.7

CVSS v2

リスクファクター: Medium

基本値: 5.8

現状値: 4.3

ベクトル: CVSS2#AV:N/AC:M/Au:N/C:P/I:N/A:P

CVSS スコアのソース: CVE-2021-3712

CVSS v3

リスクファクター: High

基本値: 7.4

現状値: 6.4

ベクトル: CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:N/A:H

現状ベクトル: CVSS:3.0/E:U/RL:O/RC:C

脆弱性情報

CPE: p-cpe:/a:fermilab:scientific_linux:openssl-devel, p-cpe:/a:fermilab:scientific_linux:openssl-static, cpe:/o:fermilab:scientific_linux, p-cpe:/a:fermilab:scientific_linux:openssl-libs, p-cpe:/a:fermilab:scientific_linux:openssl-perl, p-cpe:/a:fermilab:scientific_linux:openssl-debuginfo, p-cpe:/a:fermilab:scientific_linux:openssl

必要な KB アイテム: Host/local_checks_enabled, Host/cpu, Host/RedHat/release, Host/RedHat/rpm-list

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2022/1/12

脆弱性公開日: 2021/2/16

参照情報

CVE: CVE-2021-3712

IAVA: 2021-A-0395-S, 2021-A-0487-S

RHSA: RHSA-2022:0064